fancy_death 0.0.1+1 copy "fancy_death: ^0.0.1+1" to clipboard
fancy_death: ^0.0.1+1 copied to clipboard

outdated

Flutter plugin to replace death error screen and getting possible solutions from github website.

1
likes
pending
pub points
0%
popularity

This package version is not analyzed. Check the latest stable version for its analysis.

1
likes
0
pub points
0%
popularity

Publisher

unverified uploader

Flutter plugin to replace death error screen and getting possible solutions from github website.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

cupertino_icons, flutter, flutter_staggered_animations, http, url_launcher

More

Packages that depend on fancy_death